@article{Cory2011,
author = {Cory, Rose M and Boyer, Elizabeth W and Mcknight, Diane M},
doi = {10.1007/978-94-007-1363-5},
file = {:C$\backslash$:/Users/User/Documents/Masterarbeit/masterarbeit/Literatur/DOC/Cory2011.pdf:pdf},
isbn = {9789400713635},
number = {Thurman 1985},
pages = {117--135},
title = {{Spectral Methods to Advance Understanding of Dissolved Organic Carbon Dynamics in Forested Catchments}},
year = {2011}
}
